<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>magpar: init/initinfo.c File Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<!-- Generated by Doxygen 1.6.3 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li><a href="annotated.html"><span>Data&nbsp;Structures</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="files.html"><span>File&nbsp;List</span></a></li>
      <li><a href="globals.html"><span>Globals</span></a></li>
    </ul>
  </div>
  <div class="navpath"><a class="el" href="dir_f813120d4be15aaed9e35a3518d2a85e.html">init</a>
  </div>
</div>
<div class="contents">
<h1>initinfo.c File Reference</h1><code>#include &quot;<a class="el" href="initinfo_8c_source.html">magpar_version.h</a>&quot;</code><br/>
<code>#include &quot;<a class="el" href="init_8h_source.html">init.h</a>&quot;</code><br/>
<div class="dynheader">
Include dependency graph for initinfo.c:</div>
<div class="dynsection">
<div class="center"><img src="initinfo_8c__incl.png" border="0" usemap="#init_2initinfo_8c_map" alt=""/></div>
<map name="init_2initinfo_8c_map" id="init_2initinfo_8c">
<area shape="rect" id="node4" href="init_8h.html" title="init.h" alt="" coords="176,86,227,117"/><area shape="rect" id="node6" href="griddata_8h.html" title="griddata.h" alt="" coords="163,166,240,197"/></map>
</div>
<div class="dynheader">
This graph shows which files directly or indirectly include this file:</div>
<div class="dynsection">
<div class="center"><img src="initinfo_8c__dep__incl.png" border="0" usemap="#init_2initinfo_8cdep_map" alt=""/></div>
</div>

<p><a href="initinfo_8c_source.html">Go to the source code of this file.</a></p>
<table border="0" cellpadding="0" cellspacing="0">
<tr><td colspan="2"><h2>Functions</h2></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="initinfo_8c.html#a25ee3bfa58a704838a8bc6309f083f5c">InitInfo</a> ()</td></tr>
</table>
<hr/><h2>Function Documentation</h2>
<a class="anchor" id="a25ee3bfa58a704838a8bc6309f083f5c"></a><!-- doxytag: member="initinfo.c::InitInfo" ref="a25ee3bfa58a704838a8bc6309f083f5c" args="()" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">int InitInfo </td>
          <td>(</td>
          <td class="paramname"></td>
          <td>&nbsp;)&nbsp;</td>
          <td></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Definition at line <a class="el" href="initinfo_8c_source.html#l00052">52</a> of file <a class="el" href="initinfo_8c_source.html">initinfo.c</a>.</p>

<p>References <a class="el" href="griddata_8h_source.html#l00109">D_EPS</a>, <a class="el" href="gmshtoucd_8py_source.html#l00202">gmshtoucd::info()</a>, <a class="el" href="griddata_8h_source.html#l00075">MagparFunctionLogBegin</a>, and <a class="el" href="griddata_8h_source.html#l00076">MagparFunctionLogReturn</a>.</p>

<p>Referenced by <a class="el" href="serinit_8c_source.html#l00034">SerInit()</a>.</p>

<p><div class="dynheader">
Here is the call graph for this function:</div>
<div class="dynsection">
<div class="center"><img src="initinfo_8c_a25ee3bfa58a704838a8bc6309f083f5c_cgraph.png" border="0" usemap="#initinfo_8c_a25ee3bfa58a704838a8bc6309f083f5c_cgraph_map" alt=""></div>
<map name="initinfo_8c_a25ee3bfa58a704838a8bc6309f083f5c_cgraph_map" id="initinfo_8c_a25ee3bfa58a704838a8bc6309f083f5c_cgraph">
<area shape="rect" id="node3" href="namespacegmshtoucd.html#af68c1546c900f7a17a20835183320d61" title="gmshtoucd::info" alt="" coords="117,5,232,35"/></map>
</div>
</p>

<p><div class="dynheader">
Here is the caller graph for this function:</div>
<div class="dynsection">
<div class="center"><img src="initinfo_8c_a25ee3bfa58a704838a8bc6309f083f5c_icgraph.png" border="0" usemap="#initinfo_8c_a25ee3bfa58a704838a8bc6309f083f5c_icgraph_map" alt=""></div>
<map name="initinfo_8c_a25ee3bfa58a704838a8bc6309f083f5c_icgraph_map" id="initinfo_8c_a25ee3bfa58a704838a8bc6309f083f5c_icgraph">
<area shape="rect" id="node3" href="serinit_8c.html#ae4c8f3120a177cfe3ce6929927865a94" title="SerInit" alt="" coords="119,5,177,35"/><area shape="rect" id="node5" href="main_8c.html#a7a29781a20c5dd4153c3c1cecf0ff328" title="main" alt="" coords="227,5,277,35"/></map>
</div>
</p>

</div>
</div>
</div>
  <hr>
  <address>
    magpar - Parallel Finite Element Micromagnetics Package<br>
    Copyright (C) 2002-2010 Werner Scholz
  </address>
  </body>
</html>

